<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>4d9a8790-3ddd-11dd-92ff-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">trichlorofon</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">(+-)-Trichlorfon;(1-Hydroxy-2,2,2-trichloroethyl)phosphonic acid, dimethyl ester;(2,2,2-Trichloro-1-hydroxy)phosphonic acid, dimethyl ester;(2,2,2-Trichloro-1-hydroxyethyl)-phosphonic acid dimethyl ester;(2,2,2-Trichloro-1-hydroxyethyl)phosphonate, dimethyl ester;(2,2,2-Trichloro-1-hydroxyethyl)phosphonic acid dimethyl ester;0,0-Dimethyl (2,2,2-trichloro-1-hydroxyethyl)phosphonate;1-Hydroxy-2,2,2-trichloro-ethyle phosphonate de dimethyle;1-Hydroxy-2,2,2-trichloroethylphosphonic acid dimethyl ester;2,2,2-TRICHLORO-1-HYDROXYETHYL)PHOSPHONIC ACID, DIMETHYL ESTER;2,2,2-trichloro-1-dimethoxyphosphorylethanol;AC1L1LA2;AC1Q4GEJ;AKOS001499170;Aerol 1;Aerol 1 (pesticide);Agroforotox;Anthon;BAY 15922;BAY-L 1359;BAY-a 9826;BPBio1_000223;Bay-a-9826;Bayer 15922;Bayer L 13/59;Bayer L 1359;Bayer-L-1359;Bilarcil;Bovinox;Briten;Briton;Britten;Cekufon;Chlorak;Chlorfos;Chlorofos;Chloroftalm;Chlorophos;Chlorophosciclosom;Chlorophthalm;Chloroxyphos;Chlorphos;Ciclosom;Clorofos;Combot;Combot equine;DEP (pesticide);DETF;Danex;Denkaphon;Depthon;Dicontal Fort;Dimethoxy-(2,2,2-trichloro-1-hydroxyethyl)phosphine oxide;Dimethoxy-2,2,2-trichloro-1-hydroxy-ethyl phosphine oxide;Dimethoxy-2,2,2-trichloro-1-hydroxy-ethyl-phosphine oxide;Dimethyl (1-hydroxy-2,2,2-trichloroethyl)phosphonate;Dimethyl (2,2,2-trichloro-1-hydroxyethyl)phosphonate;Dimethyl (trichlorohydroxyethyl)phosphonate;Dimethyl 1-hydroxy-2,2,2-trichloroethyl phosphonate;Dimethyl 2,2,2-trichloro-1-hydroxyethylphosphonate;Dimethyl(2,2,2-trichloro-1-hydroxyethyl)phosphonate;Dimethyltrichlorohydroxyethyl phosphonate;Dimetox;Dioxaphos;Dipterax;Dipterex;Dipterex 50;Dipterex SL;Dipterex WP 80;Diptevur;Ditrifon;Ditriphon 50;Dylox;Dyrex;Dyvon;ENT 19,763;Equino-Aid;Flibol E;Fliegenteller;Forotox;Foschlor;Foschlor 25;Foschlor R;Foschlor R-50;Foschlor R-50 (VAN);Foschlorem;Hypodermacid;Khloroftalm;Leivasom;Loisol;Masoten;Mazoten;Memobay;Methyl chlorophos;Metifonate;Metrifonate;Metrifonato;Metrifonatum;Metriphonate;Metriphonatum;NCI-C54831;Neguron;Neguvon;O,O Dimetil 2,2,2-trichloro 1 hidroxietil fosfonato (Portugese);O,O-Dimethyl (1-hydroxy-2,2,2-trichloroethyl)phosphate;O,O-Dimethyl (1-hydroxy-2,2,2-trichloroethyl)phosphonate;O,O-Dimethyl (1-oxy-2,2,2-trichloroethyl)phosphonate;O,O-Dimethyl (2,2,2-trichloro-1-hydroxyethyl)phosphonate;O,O-Dimethyl (2,2,2-trichloro-1-hydroxyethyl)phosponate;O,O-Dimethyl (2,2,2-trichlorohydroxyethyl)phosphonate;O,O-Dimethyl-(1-hydroxy-2,2,2-trichloraethyl)phosphonsaeure ester;O,O-Dimethyl-(1-hydroxy-2,2,2-trichloraethyl)phosphosaeure ester;O,O-Dimethyl-(1-hydroxy-2,2,2-trichlorathyl)-phosphat;O,O-Dimethyl-(2,2,2-trichloor-1-hydroxy-ethyl)-fosfonaat;O,O-Dimethyl-(2,2,2-trichlor-1-hydroxy-aethyl)phosphonat;O,O-Dimethyl-1-hydroxy-2,2,2-trichloroethylphosphonate;O,O-Dimethyl-1-oxy-2,2,2-trichloroethyl phosphonate;O,O-Dimetil-(2,2,2-tricloro-1-idrossi-etil)-fosfonato;OMS 800;Phoschlor;Phoschlor R.50;Phoschlor R50;Phosphonic acid, (1-hydroxy-2,2,2-trichloroethyl)-, dimethyl ester;Phosphonic acid, (2,2,2-trichloro-1-hydroxyethyl)-, dimethyl ester;Polfoschlor;ProMem;Proxol;Ricifon;Ritsifon;SMR000058176;Satox 20WSC;Soldep;Sotipox;TRICHLORFON;Trichloorfon;Trichlorfon (USAN);Trichlorfon [BSI:ISO];Trichlorofon (TN);Trichlorophon;Trichlorophone;Trichlorphon;Trichlorphon FN;Trinex;Tugon;Tugon fly bait;Tugon stable spray;Vermicide bayer 2349;Volfartol;Votexit;WEC 50;Wotexit;[(2,2,2-Trichloro-1-hydroxyethyl) dimethylphosphonate];methyl(14c)methyl(2,2,2-trichloro-1-hydroxyethyl)phosphonate</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="6ea8ab71-d3cf-37dd-aeb3-e4a2669fa434">Emissions to soil</common:category>
                    <common:category level="2" catId="dfa1419f-b133-36d8-8b03-7a00635507c5">Emissions to agricultural soil</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>52-68-6</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:48.297+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/4d9a8790-3ddd-11dd-92ff-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
